Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Alot
Upstream-Contact: Patrick Totzke <patricktotzke@gmail.com>
Source: https://github.com/pazz/alot

Files: *
Copyright: 2011-2016, Patrick Totzke <patricktotzke@gmail.com>
License: GPL-3+

Files: extra/colour_picker.py
Copyright: 2004-2009 Ian Ward
License: LGPL-2.1+

Files: debian/*
Copyright: 2012-2016, Simon Chopin <chopin.simon@gmail.com>
           2016 Hugo Lefeuvre <hle@debian.org>
           2017 Jordan Justen <jordan.l.justen@intel.com>
License: GPL-3+

License: GPL-3+
 This file is released under the GNU GPL, version 3 or a later revision.
 For further details see the COPYING file.
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.
 .
 On Debian systems, the full text of the GNU Lesser General Public License
 version 2.1 can be found in the file `/usr/share/common-licenses/LGPL-2.1`
